<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID131RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-01T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID131RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-01T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-02T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Hardly any layers in the snowpack, mostly loose snow on bare ground</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger, few danger zones</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. There are hardly any avalanche prone locations, triggering a small slab avalanche is&amp;nbsp;most likely in few spots in extremely steep gullies and steep ridgeline terrain&amp;nbsp;on shady north-facing slopes.</avActivityComment>
          <snowpackStructureComment>There is 10-15 cm of old powder from last year, on shady slopes up to 1600 m, on south-facing slopes to 2000 m, the ground is bare. The thin old snowpack is stable by and large.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday, clouds will pass through above summit level, intermittent sunshine is anticipated, but it will be weak. In the evening, a bit of minor snowfall is possible. Southerly winds at 20 to 40 km/hr will prevail above 2000 m. Temperature at 2000 m: -1 degree.</wxSynopsisComment>
          <tendencyComment>Little change is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
    </Bulletin>
    <Bulletin gml:id="RID131RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-01T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID131RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-01T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-02T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Ridgeline terrain, thin, small snowdrift patches</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>im Nordsektor, an wenigen Stellen im Gelände auslösbar</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Small ridgeline drifts, moderate old-snow problem</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1800 m is MODERATE, below that altitude LOW. Avalanche prone locations occur primarily on W-N-E facing slopes, can be triggered in only a few spots in fresh snowdrifts. These are shallow, small, generated mainly in steep ridgeline terrain. In a few places, older snowpack layers in steep terrain where the snow is shallow and in transitions from shallow to deeper snow can be triggered. Small-to-medium slab avalanches are possible here.</avActivityComment>
          <snowpackStructureComment>Mostly there is 10-15 cm of cold powder atop a firm old snowpack surface. The uppermost layer will be transported&amp;nbsp;by southerly winds to varying degrees above 2000 m on Saturday. The compact snowdrifts will be deposited atop loose powder and will be prone to triggering. On north-facing slopes and in high alpine regions, there are faceted, unbonded crystals inside the snowpack which serve as potential fracture lines.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday, clouds will pass through above summit level, with intermittent weak sunshine. In the evening, some minor snowfall is possible. Southerly winds at 20-40 km/hr. At 2000 m, -1 degree; at 3000 m, -9 degrees.</wxSynopsisComment>
          <tendencyComment>Little change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID131RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-01T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID131RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-01T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-02T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near to and distant from ridgelines, behind protruberances, easily triggered</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Above the timberline, on north-facing slopes, triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh foehn-generated drifts are easily triggerable. Moderate old-snow problem.</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is CONSIDERABLE, below that altitude generally MODERATE. Backcountry touring possibilities are limited, require experience in assessing avalanche danger on-site. Fresh snowdrifts are easily triggered, minimum additional loading is sufficient to release a medium-sized, in isolated cases even a large-sized slab avalanche. Freshly generated danger zones occur near ridgelines in steep terrain, behind abrupt changes in the landscape and in steep gullies. This applies especially to W-N-E aspects above sparsely wooded zones.</avActivityComment>
          <snowpackStructureComment>Conditions vary widely. In the typical foehn-exposed lanes and in high alpine regions, fresh and older snowdrift accumulations are found right next to windblown, bare spaces. The fresh snowdrifts have often been deposited on cold powder and are instable. The older masses often lie&amp;nbsp;atop soft, unbonded layers of snow which are covered to differing degrees. In wind-protected terrain in the Muhr and Zederhaus valleys, there is also deep powder.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday, clouds will pass through above summit level. At the same time, low lying cloud will gather from the south, in the afternoon some minor snowfall is possible, stronger in the evening. Fresh snow by evening: 10-20 cm, most on the Carinthian border. Southerly wind (40-60 km/hr) above the timberline. At 2000 m, -3 degrees; at 3000 m, -10 degrees.</wxSynopsisComment>
          <tendencyComment>Little change is expected. Possibilities remain limited, require experience and knowledge of local terrain.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID131RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-01T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID131RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-01T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-02T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>On north-facing slopes, above treeline, triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Ridgeline terrain, thin, small snowdrifts, easily triggered</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Small foehn-generated snowdrifts plus old-snow problem</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is CONSIDERABLE, below that altitude LOW. Possibilities are limited, require experience in avalanche danger assessment on-site. On the one hand, fresh drifts can easily be triggered; on the other, the old snowpack is not stable where snow is shallow. Thus, even minimum additional loading can trigger small-to-medium sized avalanches on some steep slopes. Most treacherous: steep terrain where the snow is shallow, ridgeline slopes and gullies in W-N-E aspects.</avActivityComment>
          <snowpackStructureComment>Much less snow further eastwards. Small drifts will be generated during the course of the day, easily triggerable. Main problem: the old snowpack. It contains soft and unbonded layers which are blanketed to differing degrees.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday, clouds will pass through above summit level. Low lying cloud will gaather from the south. In the morning minor snowfall, in the afternoon moderate snowfall, bringing about 10 cm of fresh snow by evening. Southerly winds at 40-60 km/hr above the treeline. At 2000 m, -3 degrees; at 3000 m, -10 degrees.</wxSynopsisComment>
          <tendencyComment>Little change expected. Possibilities remain limited, and require experience and knowledge of local terrain.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID131RGR5">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-01T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID131RGR5">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-01T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-02T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Above timberline, triggerable in transitions from shallow to deep snow, superficial slides can fracture down to more deeply embedded layers</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Ridgeline terrain, easily triggerable</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Marked old-snow problem</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE. Backcountry tours require experience, restraint and knowledge of local terrain. In many places, a slab avalanche can be triggered even by minimum additional loading. Avalanches can grow to medium size, in some cases to large size (up to size 3) when they fracture down to more deeply embedded layers inside the snowpack. This applies to ridgeline terrain and steep slopes distant from ridgelines in W-N-E aspects. Isolated naturally triggered avalanches are possible in extremely steep terrain.</avActivityComment>
          <snowpackStructureComment>Fresh snow and drifts have been deposited atop cold powder, are instable. Small-sized avalanches and slides can fracture down to more deeply embedded layers inside the snowpack. The old snowpack has developed soft layers and faceted crystals in the cold days of December which tend towards fracture propagation during these days. This has been confirmed in the last three days by fracture cracks, settling noises, isolated remote triggerings and avalanches which&amp;nbsp;released.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday, low lying cloud will gather from the south. In the morning light snowfall, in the afternoon somewhat stronger, bringing about 15-20 cm of fresh snow by evening, most of it falling along the Carinthian border. Southerly winds at 30-40 km/hr above the treeline. At 2000 m, -3 degrees; at 3000 m, -10 degrees.</wxSynopsisComment>
          <tendencyComment>The situation will remain treacherous for winter sports enthusiasts.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
